@charset "UTF-8";

/* CSS Document */
.abs {
	top: 0;	left: 0;
	position: absolute;
}

.absFull {
	top: 0;	left: 0;
	position: absolute;
	width: 100%; height: 100%;
	display: block;
}
.TL { top: 0; left: 0; position: absolute; }
.T { top: 0; left: 50%; position: absolute; }
.TR { top: 0; right: 0; position: absolute; }
.L { top: 50%; left: 0; position: absolute; }
.C { top: 50%; left: 50%; position: absolute; }
.R { top: 50%; right: 0; position: absolute; }
.BL { bottom: 0; left: 0; position: absolute; }
.B { bottom: 0; left: 50%; position: absolute; }
.BR { bottom: 0; right: 0; position: absolute; }
.full { width: 100%; height: 100%; display: block; }
.invis { visibility: hidden; opacity: 0; }
.hList { list-style: none; white-space: nowrap;}
.hList li { display: inline-block;  white-space: normal; vertical-align: top;}

* {
	outline: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
	border: 0;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

html {
	height: 100%;
	-webkit-text-size-adjust: none;
}

body {
	height: 100%;
	min-height: 750px;
	width: 100%;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	color: #464646;
	position: relative;
	background: #9a0700 url(../img/loaderGradient.gif) top left repeat-x;
}

img {
	-ms-interpolation-mode: bicubic;
}

/* main ----------------------------------------------------------------- */
#shell {
	position: absolute;
	min-height: 750px;
	min-width: 990px;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: block;
	overflow: hidden;
}



/* PRELOADER ----------------------------------------------------------- */
#brickLoader {
	width: 100%;
	height: 100%;
	overflow:hidden;
}
	
	#brickLoader_inner {
		width: 100%;
		height: 100%;
	}

.loadBrick {
	background: url(../img/preloadBrick.png) top left no-repeat;
	width: 61px;
	height:46px;
	display: block;
	margin-top: -80%;
}

#lb0 { top: 8px; left: -106px;}
#lb1 { top: 4px; left: -53px;}
#lb2 { top: 0; left: 0;}
#lb3 { top: -4px; left: 53px;}
#lb4 { top: -8px; left: 106px;}

#lb5 { top: -25px; left: -81px;}
#lb6 { top: -29px; left: -28px;}
#lb7 { top: -33px; left: 25px;}
#lb8 { top: -37px; left: 78px;}

#lb9 { top: -58px; left: -53px;}
#lb10 { top: -62px; left: 0px;}
#lb11 { top: -66px; left: 53px;}

#lb12 { top: -91px; left: -28px;}
#lb13 { top: -95px; left: 25px;}

#lb14 { top: -124px; left: 0px;}